[Desktop Entry]
Name=KDevFullScreen

GenericName=FullScreen

Comment=FullScreen

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Core
X-TDE-Library=libkdevfullscreen
X-TDevelop-Version=5
X-TDevelop-Properties=ViewManagement
